@import url("../../fuentes/css/font-awesome.min.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400, 300, 600, 700);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display);
body {
	background: #FFF;
	background-position: center 0;
	background-size: 100%;
	font-family: "Open Sans";
	font-weight: 400;
	color: #555;
	font-size: 14px;
	line-height: 1.5;
	text-rendering: optimizeLegibility
}
#wrapper .bg {
	padding-top: 10px;
	background-size: 100%
}
.boxed {
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
	float: none !important;
	margin: 0 auto;
	max-width: 1210px !important
}
h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a {
	color: #402808;
	font-family: "Open Sans";
	font-weight: 600;
	margin-bottom: 8px;
	margin-top: 5px
}
h1 {
	font-size: 30px
}
h2 {
	font-size: 22px
}
h3 {
	font-size: 15px
}
.lead {
	font-size: 14px
}
a {
	color: #402808
}
#logo, #logo img {
	width: 180px
}
.navbar-header #logo {
	width: auto;
	max-width: 220px;
	max-height: 110px
}
.featurette-heading {
	margin-top: 15px
}
.mini-contacts ul {
	list-style: none;
	height: auto;
	padding: 0
}
.mini-contacts li:first-child {
	margin-left: 0
}
.mini-contacts li {
	float: left;
	margin: 0 1px 0 15px;
	color: #FFF;
	font-size: 12px
}
.mini-contacts li a {
	color: #FFF
}
.mini-contacts li a:hover {
	color: #cfa1a2
}
.mini-contacts li span {
	color: #FFF;
	padding-right: 5px
}
.navbar-wrapper {
	background: url(../../images/bg-header.png) repeat-x;
	margin-top: 39px;
	position: absolute;
	border: 0
}
.title {
	font-size: 18px;
	font-weight: bold;
	color: #666;
	margin: 10px 0
}
.btn.dropdown-toggle {
	background: none
}
.top-btn .btn {
	color: #FFF
}
.line-menu {
	border-right: 1px solid #a94e42
}
.line-top {
	background: #3d3737;
	height: auto
}
.line-top .btn-primary {
	background: #f3f3eb;
	border: 1px solid #dfdfd2
}
.line-top .btn-primary:hover {
	background: #d3cab0
}
.btn.dropdown-toggle {
	background: none
}
.dropdown-toggle:hover {
	background: none
}
.dropdown-menu {
	min-width: 100%;
	width: auto
}
.dropdown-menu >li >a {
	width: 100%;
	display: inline-block
}
.btn-group.open .dropdown-toggle, .btn:focus, .btn:active:focus {
	box-shadow: none
}
.top-btn .btn {
	color: #392908
}
.btn-lg, .btn-group-lg >.btn, .btn, .navbar-toggle {
	border-radius: 0
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open >.dropdown-toggle.btn-primary {
	background: #eeedeb
}
.top-btn .fa {
	font-size: 1.3em
}
.padding0 {
	padding: 0 !important
}
.carousel-caption h1 {
	color: #FFF
}
.carousel-indicators {
	margin-top: -40px
}
.carousel-control.right {
	background-image: none
}
.carousel-control.left {
	background-image: none
}
.carousel {
	margin-bottom: 0px
}
.carousel-control .fa {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block
}
#myCarousel .fa {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left, .carousel-control .fa-chevron-circle-left, .carousel-control fa-chevron-left {
	left: 45%
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right, .carousel-control .fa-chevron-circle-right, .carousel-control fa-chevron-right {
	right: 45%
}
.carousel-caption {
	z-index: 10
}
.carousel-inner {
}
.carousel-indicators {
	bottom: 0px
}
.carousel-indicators {
	left: 51.5%
}
.arrow-down {
	position: absolute;
	top: -10%;
	width: 100%;
	text-align: center;
	z-index: 99999;
	margin: auto
}
.carousel-caption .arrow-down {
	top: -50%
}
.carousel-control .fa {
	font-size: 1.5em
}
.arrow-down .fa {
	cursor: pointer;
	color: #FFF;
	font-size: 20px;
	border: 2px solid #FFF;
	padding: 10px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px
}
.title-banner {
	line-height: 31px;
	font-size: 36px;
	font-weight: bold;
	margin-left: 3%
}
.navbar-wrapper {
	top: 0;
	left: 0;
	right: 0;
	z-index: 20
}
.navbar-wrapper .container {
	padding-left: 0;
	padding-right: 0
}
.navbar-wrapper .navbar {
	padding-left: 15px;
	padding-right: 15px
}
.menu2 .navbar-header {
	position: absolute;
	top: -40px
}
.menu2 .nav {
	margin-top: 25px
}
.menu2.navbar-wrapper {
	min-height: 80px
}
.nav {
	background: transparent;
	position: relative;
	margin-top: 40px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	border: 0px solid #d9d9c5;
	text-align: right
}
.nav a {
	color: #000
}
.navbar-nav >li {
	float: none;
	display: inline-block
}
.nav >li >a:hover, .nav >li >a:focus {
	color: #c36301;
	text-decoration: none;
	background-color: transparent
}
.navbar-nav >li >a {
	padding: 5px 8px;
	line-height: 25px;
	font-weight: 600
}
.navbar-collapse {
	padding-left: 0px;
	padding-right: 0px
}
.active a {
	color: #930
}
.menu-bg {
	background: #f1f1f1;
	height: auto;
	overflow: hidden
}
.menu-bg .nav, .navbar-wrapper.menu-2 {
	margin-top: 0
}
.wd-con {
	padding-left: 7%;
	display: block
}
.content-btn {
	background: #fafafa;
	padding: 10px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	margin: 5px 0;
	display: none
}
.loaded-image {
	width: 100%
}
.img-responsive {
	width: 100%
}
.btn-primary {
	background: #f3f3eb;
	border: 1px solid #e1e1d5
}
.btn-primary:hover, .btn-primary:focus, btn-primary.active {
	background: #d9d9c5;
	border: 1px solid #ccccb8
}
.btn.dropdown-toggle.btn-primary.btn-sm {
	background: #f3f3eb;
	border: 1px solid #e1e1d5;
	color: #000
}
.mini-contacts .share {
	margin: -3px 0;
	padding-right: 15px;
	height: 15px;
	text-align: center;
	float: left
}
.mini-contacts .share li {
	background: none;
	font-size: 18px;
	color: #FFF;
	padding-left: 0;
	margin: 0 1px
}
.mini-contacts .share li a {
	color: #e16813;
	background: #FFF;
	display: block;
	width: 35px
}
.mini-contacts .share li:hover {
	background-color: #f1c69a
}
.page-content {
	width: 100%;
	margin-top: 123px;
	padding-bottom: 80px;
	border-top: 1px solid #f1f1f1
}
.page-content {
	margin-top: 80px
}
ul.sidebarlist {
	list-style: none;
	margin: 0;
	padding: 0
}
ul.sidebarlist li {
	line-height: 2.5;
	border-bottom: 1px solid #ddd
}
ul.sidebarlist li a {
	color: #888;
	text-decoration: none
}
ul.sidebarlist li a:hover {
	color: #5a5a5a
}
ul.sidebarlist i {
	float: right;
	margin-top: 10px
}
ul.list {
	list-style: none;
	margin: 0;
	padding: 0
}
ul.list li {
	border-bottom: #f1f1f1 1px solid;
	padding: 8px 10px
}
.space20 {
	margin-top: 20px
}
.space40 {
	margin-top: 40px
}
.space60 {
	margin-top: 60px
}
.space80 {
	margin-top: 80px
}
.space100 {
	margin-top: 100px
}
.space120 {
	margin-top: 120px
}
.space140 {
	margin-top: 140px
}
.space160 {
	margin-top: 160px
}
.site-footer {
	color: #381e04;
	background: #e8e8d9;
	margin-top: 20px;
	padding-top: 30px
}
.site-footer a {
	color: #381e04
}
.site-footer a:hover {
	color: #d06a01;
	text-decoration: none
}
.menu-footer {
	background: #d9d9c5;
	padding: 5px 0
}
.list-footer {
	list-style: none;
	margin: 0;
	padding: 0
}
.list-footer>li:first-child {
	float: left;
	padding-right: 12px;
	padding-left: 0px;
	border-right: 0
}
.list-footer li {
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	border-right: 0
}
.copyright {
	line-height: 40px;
	text-align: left
}
footer .socialfollow {
	float: right
}
footer aside {
	text-align: center
}
footer aside p {
	text-align: left
}
footer aside iframe {
	vertical-align: central;
	alignment-baseline: central;
	alignment-adjust: central
}
.footer .share {
	margin: 5px 0;
	padding: 0;
	height: 20px;
	text-align: center;
	float: right
}
.footer .share li {
	background: none;
	font-size: 20px;
	color: #FFF;
	display: inline-block;
	float: none;
	margin-left: -2px
}
.footer .share li a {
	color: #e16813;
	background: #FFF;
	display: block;
	width: 35px
}
.footer .share li:hover {
	background-color: #f1c69a
}
.bottom-footer {
	height: auto;
	background: #000;
	color: #FFF
}
.bottom-footer a {
	color: #FFF
}
.btn-primary {
	background: #b4a785;
	border: 1px solid #aa9c79
}
.products-filter {
	color: #428BCA;
	padding: 10px 0;
	vertical-align: central
}
.products-filter a:first-child {
	padding: 0 20px 0 0;
	border-left: 0px
}
.products-filter a {
	padding: 0 15px 0 20px;
	border-left: 1px solid #DDD
}
#content_promo p {
	text-align: justify
}
#content_paquete p {
	text-align: justify
}
table {
	width: 100%
}
.menu-mobile {
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin-top: -8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px
}
.btn-mobile {
	background: #f1f1f1;
	border-top: 1px solid #DDD;
	overflow: hidden;
	margin-top: 5px;
	padding: 10px 0 10px 0
}
.btn {
	margin: 5px 0
}
.bg-gray {
	background: #f5f5ef;
	padding: 10px;
	border-bottom: 1px solid #e8e8dd;
	border-top: 1px solid #e8e8dd;
	margin-bottom: 10px
}
hr {
	border-color: #FFF
}
.modal-dialogExtended {
	margin: 30px auto;
	width: 980px
}
.rooms-row {
	display: inline-block;
	border-bottom: 1px solid #FFF;
	padding: 10px 0
}
.rooms .carousel-inner .item {
	margin: auto;
	line-height: 200px;
	background-position: center bottom;
	text-align: center;
	height: 200px;
	overflow: hidden
}
.rooms .carousel-inner .item img {
	vertical-align: middle;
	height: 100%
}
.rooms-detalle {
	max-height: 530px;
	margin: auto;
	overflow: hidden
}
.blogimg-slide img {
	width: 100%;
	max-height: 550px;
	overflow: hidden;
	margin-bottom: 5px
}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top
}
.fancybox-nav span i {
	font-size: 30px;
	color: #FFF;
	margin: 10px
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020
}
.fancybox-skin {
	position: relative;
	background: #FFF;
	color: #333;
	text-shadow: none;
	border-radius: 0
}
.fancybox-opened {
	z-index: 8030
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
	box-shadow: 0 10px 25px rgba(0,0,0,0.5)
}
.fancybox-outer, .fancybox-inner {
	position: relative
}
.fancybox-inner {
	overflow: hidden
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060
}
#fancybox-loading div {
	width: 44px;
	height: 44px
}
.fancybox-close {
	position: absolute;
	top: -13px;
	right: -13px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
	color: #666;
	font-size: 30px
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040
}
.fancybox-prev {
	left: 0
}
.fancybox-next {
	right: 0
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	background: rgba(0,0,0,0.25);
	margin-top: -25px;
	color: #F00;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden
}
.fancybox-prev span {
	left: 0;
	padding-left: 8px
}
.fancybox-next span {
	right: 0;
	padding-left: 10px
}
.fancybox-nav:hover span {
	visibility: visible
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important
}
.fancybox-lock {
	overflow: hidden
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: rgba(0,0,0,0.5)
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll
}
.fancybox-title {
	visibility: visible;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050
}
.fancybox-opened .fancybox-title {
	visibility: visible
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent;
	background: rgba(0,0,0,0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff
}
.fancybox-title-inside-wrap {
	padding-top: 10px
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0,0,0,.8)
}

@media (max-width:767px) {
.navbar-splash .navbar-nav .open .dropdown-menu >li >a {
	color: #666
}
.navbar-splash .navbar-nav .open .dropdown-menu >li >a:hover,  .navbar-splash .navbar-nav .open .dropdown-menu >li >a:focus {
	color: #aea384;
	background-color: transparent
}
.navbar-splash .navbar-nav .open .dropdown-menu >.active >a,  .navbar-splash .navbar-nav .open .dropdown-menu >.active >a:hover,  .navbar-splash .navbar-nav .open .dropdown-menu >.active >a:focus {
	color: #aea384;
	background-color: #e7e7e7
}
.navbar-splash .navbar-nav .open .dropdown-menu >.disabled >a,  .navbar-splash .navbar-nav .open .dropdown-menu >.disabled >a:hover,  .navbar-splash .navbar-nav .open .dropdown-menu >.disabled >a:focus {
	color: #ccc;
	background-color: transparent
}
}

@media (max-width:1200px) {
.nav {
	margin-top: 15px
}
#logo {
	width: 150px
}
#logo img {
	width: 150px
}
}

@media (max-width:1100px) {
.navbar-nav >li >a {
	line-height: 20px
}
.page-content {
	margin-top: 30px
}
.navbar-wrapper {
	background: #FFF;
	position: relative;
	margin: 0
}
.copyright {
	text-align: center
}
.footer .share {
	float: none
}
}

@media (max-width:991px) {
.content-img {
	width: 100%;
}
.menu2.navbar-wrapper {
	min-height: 0;
	height: auto
}
.navbar-header #logo {
	max-width: 120px
}
.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px
}
.navbar-nav >li {
	float: none;
	display: table
}
.navbar-splash .navbar-collapse, .navbar-splash .navbar-form {
	background: #FFF
}
.navbar-toggle {
	padding: 5px 13px;
	margin: 5px 0;
	margin-right: 0;
	background: #b4a488;
	color: #FFF;
	font-size: 25px
}
.line-top {
	margin: 0;
	padding: 0
}
.menu2 .navbar-header {
	position: relative;
	top: 0px
}
.site-footer {
	margin-top: 0px;
	padding-top: 0
}
.top-btn .btn {
	margin: 0
}
.top-btn .btn-lg, .btn-group-lg >.btn {
	padding: 10px 0
}
}

@media (max-width:767px) {
.img-wd-en {
	display: none
}
.content-btn {
	display: block
}
}

@media (max-width:480px) {
#logo {
	width: 120px
}
.navbar-header #logo {
	width: 120px
}
}
.post.col-2 {
	width: 48.5%
}
.post.col-3 {
	width: 31.7%
}
.post.col-4 {
	width: 23.3%
}
.post.col-5 {
	width: 18%
}
.post.col-6 {
	width: 14.8%
}
.post {
	margin: 0 0 5px;
	background: #EEE;
	padding: 0 10px 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
#posts {
	display: none;
	margin: 20px 0;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word
}
#posts .link {
	font-size: 11px;
	color: #808080;
	margin: 0 0 5px 0;
	padding: 10px;
	background: #F6F7F9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
.link h5 {
	margin: 0;
	padding: 0;
	font-size: 11px
}
#loader {
	background: url(loader.gif) no-repeat center;
	width: 100%;
	height: 24px
}
#posts .link a {
	font-weight: bold
}
#posts h3 {
	padding-top: 15px;
	font-size: 12px
}
#posts .caption {
	margin: 0 0 10px 0
}
#posts .lcount {
	font-size: 11px
}
#posts .small-icon {
	font-size: 11px;
	top: 1px!important
}
#posts .view-comments {
	text-decoration: none
}
#posts .fa {
	top: 4px
}
#posts .fa-thumbs-up {
	top: 2px
}
.post {
	margin: 0 0 25px!important;
	width: 350px;
	background: #EEE;
	padding: 0 10px 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
.post.cs2 {
	width: 610px
}
.post h3 {
	text-align: middle
}
.post img {
	float: left;
	margin: 0 10px 10px 0
}
#posts .wallshare {
	margin: 0 0 4px 0
}
.walllink {
	float: right
}
.wallcontent {
	margin-bottom: 10px
}
.wallimg {
	margin-bottom: 10px
}
.wallimg img {
	width: 100%;
	height: auto;
	background: white;
	padding: 5px;
	border: 1px solid #D4D4D4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
.video-container iframe {
	padding: 5px;
	border: 1px solid #D4D4D4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
.divider {
	clear: both
}
#events ul {
	padding: 0;
	margin: 0
}
#events li {
	list-style: none
}
#videoposts {
	margin-top: 20px
}
#videos ul {
	padding: 0;
	margin: 0;
	text-align: center
}
#videos li {
	list-style: none;
	margin: 0 0 15px 0;
	float: left
}
#videos ul li img {
	cursor: pointer
}
.mp4video {
	display: none
}
#videos .videodesc {
	display: none
}
.comments {
	font-size: 11px;
	padding: 10px 10px 10px 0;
	display: none
}
.scrollup {
	width: 51px;
	height: 51px;
	opacity: 0.3;
	position: fixed;
	bottom: 0px;
	margin: 0 7px 50px 0;
	right: 5px;
	display: none;
	text-indent: -9999px;
	background: url('icon_top.png') no-repeat
}
.fb-post {
	width: 380px
}
.video-container {
	position: relative;
	padding-bottom: 51.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	width: 100% !important
}
.fb-like-box {
	min-height: 290px
}
.ysubscribe {
	width: 130px;
	height: 25px;
	margin-left: 30px
}
#pinterest-widget {
	min-height: 320px
}
#pinterest-widget >span {
	width: 100%!important;
	overflow: hidden
}
#pinterest-widget >span >span {
	width: 100%!important;
	overflow: hidden
}
#pinterest-widget >span {
	box-shadow: none!important
}
.first img {
	float: left;
	margin: 0 10px 10px 0
}
.debug {
	margin-top: 50px
}
.maxlist-more {
	padding: 25px 0;
	font-weight: bold
}
.maxlist-more a {
	text-decoration: none
}
.maxlist-more a:hover {
	text-decoration: none
}
.flashvideo {
	margin: 0;
	padding: 0;
	width: 160px;
	display: none
}
.mp4video {
	margin: 0;
	padding: 0;
	width: 160px;
	display: none
}

@media only screen and (max-width:1199px) {
.post {
	width: 100%
}
.twitter-timeline {
	width: 100% !important
}
.navbar-brand {
	display: none
}
.post.col-2, .post.col-3, .post.col-4, .post.col-5, .post.col-6 {
	width: 48%
}
}
/*
@media only screen and (max-width:1024px) {
}
*/
@media only screen and (max-width:767px) {
#demo {
	display: none
}
.post.col-2, .post.col-3, .post.col-4, .post.col-5, .post.col-6 {
	width: 100%
}
}

@media only screen and (max-width:480px) {
body {
	font-size: 13px
}
.jumbotron {
	font-size: 15px
}
.scrollup {
	bottom: 4px;
	right: 2px
}
.logo img {
	width: 50px !important;
	height: 50px !important;
	margin: 30% 0 0 25px
}
}

@media screen and (max-width:480px) {
body {
} 
}
.clear {
	clear: both
}
.loadie {
	position: absolute;
	left: 0px;
	bottom: 0 !important;
	background-color: #d7d7c5;
	width: 0;
	height: 5px;
	-webkit-transition: width 0.5s ease-out;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.25);
}
.arroba:before{ content:"@";}
.close{
	opacity:0.6;
	text-shadow:0;}